Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065056 - Rendering works well at very beginning, but the final render result cannot be watched
Summary: Rendering works well at very beginning, but the final render result cannot be...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 19:21 UTC by Bo Lan
Modified: 2015-06-29 15:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:11:48 UTC


Attachments (Terms of Use)
the screen capture at about five minutes or after rendering (deleted)
2014-02-13 19:21 UTC, Bo Lan
no flags Details
the screen capture at about 30 second when render (deleted)
2014-02-13 19:22 UTC, Bo Lan
no flags Details

Description Bo Lan 2014-02-13 19:21:22 UTC
Created attachment 862953 [details]
the screen capture at about five minutes or after rendering

Description of problem:
After editing a video, I want to render as Webm container, VP8 video, and Vorbis audio. All settings are default. The rendering process looks pretty good without any problem, and the rendered video file can even be previewed. Nevertheless, the after rendering, the resulted video file cannot be watched. When I checked the properties of the final video file, both audio and video show N/A. 

Version-Release number of selected component (if applicable):
0.92

How reproducible:
100%

Steps to Reproduce:
1. open pitivi, and edit a video.
2. Render it as webm, VP8, Vorbis.
3. You can watch the video when rendering or after. 

Actual results:
At the very beginning of render process, video is still okay, but after while, the video file cannot be watch, as well as after rendering.

Expected results:
After rendering, the video can be watch.

Additional info:
The attachment is the screen capture at about five minutes or after rendering.

Comment 1 Bo Lan 2014-02-13 19:22:37 UTC
Created attachment 862954 [details]
the screen capture at about 30 second when render

Comment 2 Fedora End Of Life 2015-05-29 10:55:03 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 15:11:48 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.